<form method="post" (ngSubmit)="submitAddMovieForm()">
    <h4>Aggiungi un nuovo film</h4>
    <div class="form-group mb-3">
	<label for="title">Titolo</label>
	<input id="title" class="form-control" type="text" name="title"    
				     placeholder="Titolo" [(ngModel)]="title">
    </div>
    <div class="form-group mb-3">
	<label for="description">Descrizione</label>
	<input id="description" class="form-control" type="text" name="description"    
				   placeholder="Descrizione" [(ngModel)]="description">
    </div>
    <input type="submit" value="Salva" class="btn btn-success">
</form>
